\begin{folhadeaprovacao}

    \begin{center}
      {\ABNTEXchapterfont\large\imprimirautor}

      \vspace*{\fill}\vspace*{\fill}
      \begin{center}
        \ABNTEXchapterfont\bfseries\Large\imprimirtitulo
      \end{center}
      \vspace*{\fill}

      \hspace{.45\textwidth}
      \begin{minipage}{.5\textwidth}
          \imprimirpreambulo
      \end{minipage}%
      \vspace*{\fill}
     \end{center}

     Trabalho aprovado. \imprimirlocal, 14 de março de 2023:

     \assinatura{\textbf{\imprimirorientador} \\ Orientador}
     \assinatura{\textbf{Prof. Drª. Karina Rocha Gomes da Silva} \\ Membro interno}
     \assinatura{\textbf{Prof. Dr. Leandro Luís Galdino de Oliveira} \\ Membro externo}
     %\assinatura{\textbf{Professor} \\ Convidado 3}
     %\assinatura{\textbf{Professor} \\ Convidado 4}

     \begin{center}
      \vspace*{0.5cm}
      {\large\imprimirlocal}
      \par
      {\large\imprimirdata}
      \vspace*{1cm}
    \end{center}

\end{folhadeaprovacao}
